Subject: Re: Lotus Notes Database Access: New Power Contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 01:27:00 -0700 (PDT)

Click on this icon to have access to the New Power Contracts database.  If it 
does not work, let me know.
Please add your comments when you feel the need for legal tracking purposes 
or if you want to show a record of a discussion with a CP or Enron person.